.root, .login {
  border: 2px solid rgb(190, 195, 210);
  border-radius: 3.5rem;
  background-image: linear-gradient(rgb(0, 22, 104), rgb(6, 0, 78), rgb(6, 0, 42));
}

.addFunds {
  border: 1px solid rgb(190, 195, 210);
  border-radius: 0 3rem 3rem;
  background: linear-gradient(180deg, #001668 0%, rgb(1, 17, 91) 15%, rgb(3, 10, 69) 43%, rgb(6, 0, 42) 100%);
  box-shadow: 2px 6px 11px rgba(0, 0, 0, 0.749);
}

.register {
  width: 70rem;
  margin: 0;
  border: 2px solid rgb(190, 195, 210);
  border-radius: 3.5rem;
  background-image: linear-gradient(rgb(0, 22, 104), rgb(6, 0, 78), rgb(6, 0, 42));
}
